Subject: MD at constant temperature

From: yong pei <[email-masked]>
Date: Wed, 19 Dec 2001 21:12:26 +0800 (CST)

Dear sir

  I have some problems when I perform MD at constant
temperature .
I combine Nose-Hoover scheme with velocity-Verlet
algorithm ,which is write as :
 
a(I,J)=F(I,J)/ATOM_M-DELTA_T*(KINETIC-3*NATOM*1.38E-23*
         TARGET_TEMPERATURE)*V(I,J)/PISTON
 where
    a(I,J)   the accelation of atom I
    ATOM_M   the weight of atom I
    KINETIC  the kinetic of the total atoms
    V(I,J)   the velocity of the atom I
    DELTA_T  the time step with value 1.0e-14
    PISTON   the parameter in the Nose-Hoover method
    TARGET_TEMPERATURE  the disire temperature 
    NATOM    the number of atoms in the system
   
   But I can't get the correct temperature with above
algorithm .Are there any errors in it? 
  
   Anyway , are there any programs about constant NPT
OR NVT ,NPH downlord from internet freely?

Regards,

Yong Pei

_________________________________________________________
Do You Yahoo!? 登录免费雅虎电邮! http://mail.yahoo.com.cn

<font color=#6666FF>无聊？郁闷？高兴？没理由？都来聊天吧！</font>―― 
雅虎全新聊天室! http://cn.chat.yahoo.com/c/roomlist.html